/*
Theme Name: AZ_Wildlife_Theme
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Administrator
*/
/* Your awesome customization starts here */


body {
    background-image: url("Bg2.png");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	background-color:#e6deb8;
	
}

img {
margin:10px;
}

#note
{
   background: #f2cf83;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
   border:1px solid #645008;
   padding:5px;
   margin:5px 0px;
}

li a:link,
li a:visited,
li a.visited,
li a:hover,
li a.hovered
{ 
text-decoration:underline;
}

a:link,
a:visited,
a.visited,
a:hover,
a.hovered
{ 
text-decoration:underline;
}

.hilite {
background-color: #faf49a;
}

.tc-header {
background-color: #aec4a4;
border-bottom: 10px solid #3d3d3d;
}

.container.li {
line-height:26px;
}

.site-title {
background-image: url("logo.png");
background-position: center;
background-repeat: no-repeat;
margin-left:-300px;
}



.round-div{display:block;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all 
.3s ease;transition:all .3s ease;position:absolute;width:170px;height:170px;
z-index:99;-webkit-border-radius:60px;-moz-border-radius:500px;border-radius:900px;border:104px solid #e6deb8;border-image:none;top:-66px;left:-54px}

li {
line-height:1.8em;
}



/* Round divs */




